{% extends 'base.html' %}
{% block content %}
    <table class="table table-bordered">
        <thead class="border-bottom font-weight-bold">
        <tr>
            <td>Full Name</td>
            <td>Mobile</td>
            <td>Position</td>
            <td>Salary</td>
            <td>
                <a href="{% url 'employee_insert' %}" class="btn btn-outline-success" }>
                    <i class="fas fa-plus"></i> Add New
                </a>
            </td>
        </tr>
        </thead>

        {% for employee in employee_list %}
            <tbody>
            <td>{{ employee.fullname }}</td>
            <td>{{ employee.mobile }}</td>
            <td>{{ employee.position }}</td>
            <td>{{ employee.salary }}</td>
            <td>
                <a href="{% url 'employee_update' employee.id %}" class="btn text-secondary px-0">
                    <i class="far fa-edit fa-lg"></i>
                </a>
                <form action="{% url 'employee_delete' employee.id %}" method="post" class="d-inline">
                    {% csrf_token %}
                    <button type="submit" class="btn">
                        <i class="far fa-trash-alt fa-lg text-danger float-right"></i>
                    </button>
                </form>
            </td>
            </tbody>
        {% endfor %}

    </table>
{% endblock content %}